/* Banner CSS */
.new-landing-page #top-video::before {
    display: none;
}

.landingpage-Banner {
    display: flex;
    width: 100%;
    max-width: clamp(300px, 64.95vw, 780px);
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
    text-align: left;
    position: absolute;
    top: 210px;
    left: 150px;
    z-index: 9;
}

.new-landing-page .color-gradient {
    font-family: var(--font-family);
}

.landingpage-Banner .banner-content {
    max-width: 450px;
    width: 100%;
    display: inline-flex;
    margin-top: 1rem;
    gap: 12px;
}

.landingpage-Banner .hero-content {
    color: #FFF;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.20);
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.landingpage-Banner .hero-title {
    color: var(--white-color);
    z-index: 3;
    font-size: clamp(40px, 5.95vw, 100px);
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    padding: 0 1.25rem;
    font-family: var(--font-family);
    padding: 0;
}

.landingpage-Banner .banner-content .es-btn-com {
    display: flex;
    padding: 13px 32px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex: 1 0 0;
    font-size: clamp(18px, 1.25vw, 18px);
    font-family: var(--font-family);
    font-weight: 500;
}

.cobtn svg,
.landing-call-to-action .es-btn-com svg,
.knowyou-price-btn a.es-btn-com svg,
.landingpage-Banner .banner-content .es-btn-com svg {
    width: 22px;
    height: 22px;
    transform: translateY(2px);
    object-fit: contain;
}

.landingpage-Banner .light-white-btn {
    background: none;
    color: #ffff;
    border-radius: 150px;
    border: 1px solid var(--White, #FFF);
}

.landingpage-Banner .light-white-btn:hover {
    background: transparent;
    color: #001623;
}

.landingpage-Banner .light-white-btn:hover svg path {
    fill: #000000;
}

.light-white-btn:hover svg path {
    fill: #000000;
}

/* Testimonials Slider css */

.sliderheader {
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    padding-bottom: 80px;
}

.testi-para {
    color: #8A949A;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    display: block;
    margin-top: 12px;
}

.testi-title {
    color: var(--Green-1200, #002424);
    font-family: var(--font-family);
    font-size: clamp(36px, 2.95vw, 40px);
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
}

.sliderUpdate .slick-track {
    list-style: none;
}

.new-landing-page-slider {
    padding: 100px 0;
    overflow: hidden;
}

.sliderUpdate button.slick-arrow {
    position: absolute;
    bottom: 0;
    right: 20px;
    width: 76px;
    height: 76px;
    top: unset;
    display: flex;
    transform: unset;
}

.sliderUpdate .slick-prev::before {
    background-image: url(/wp-content/uploads/2025/01/arrow-iconslider.svg);
    content: "" !important;
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 1;
    font-size: 0;
    top: unset;
    right: 0;
    transform: rotateY(180deg);
}

.sliderUpdate .slick-next::before {
    background-image: url(/wp-content/uploads/2025/01/arrow-iconslider.svg);
    content: "" !important;
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 1;
    font-size: 0;
    top: unset;
    right: 0;
    left: 0;
}

.sliderUpdate button.slick-prev {
    left: unset;
    right: 110px;
}

div#testimonials-clients .sliderUpdate button.slick-arrow:hover {
    opacity: 1;
}

div#testimonials-clients .sliderUpdate button.slick-disabled:hover {
    opacity: 0.6;
    cursor: none;
}

div#testimonials-clients .sliderUpdate button.slick-arrow:hover::before {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

div#testimonials-clients .sliderUpdate button.slick-prev:hover::before {
    transform: rotateY(180deg) scale(1);
    -webkit-transform: rotateY(180deg) scale(1);
    -moz-transform: rotateY(180deg) scale(1);
    -ms-transform: rotateY(180deg) scale(1);
    -o-transform: rotateY(180deg) scale(1);
}

div#testimonials-clients .sliderUpdate {
    position: relative;
    max-width: 1600px;
    width: 100%;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 100px;
}

div#testimonials-clients .sliderUpdate button.slick-disabled {
    opacity: 0.6;
}

.ld-client-img img {
    width: 100%;
}

.cardlist {
    border-radius: 16px;
    border: 1px solid #E1E1E1;
    background: #FFF;
}

.ld-client-info-list {
    padding: 24px 20px;
}

.testimonials-name {
    color: var(--Green-1200, #002424);
    font-family: var(--font-family);
    font-size: clamp(18px, 2.25vw, 24px);
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    display: flex;
    margin-bottom: 12px;
}

.ld-client-comment {
    color: #8A949A;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.ld-client-comment a:focus-visible,
.ld-client-comment a:focus,
.ld-client-comment a:hover,
.ld-client-comment a {
    color: var(--Green-500, #019D9A) !important;
}

.sliderUpdate ul.slick-dots {
    border-radius: 40px;
    background: rgba(138, 148, 154, 0.25);
    backdrop-filter: blur(6px);
    width: max-content;
    display: flex;
    height: 41px;
    padding: 10px 30px;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
}

div#testimonials-clients .sliderUpdate ul.slick-dots li.slick-active button {
    border-radius: 8px;
    background: var(--Green-1200, #002424);
    width: 39px;
    height: 12px;
    transition: all 0.5s ease;
}

div#testimonials-clients .sliderUpdate ul.slick-dots li button {
    width: 12px;
    height: 12px;
    background: #ffffff;
    transition: all 0.5s ease;
    border-radius: 50px;
}

div#testimonials-clients .sliderUpdate ul.slick-dots li button:hover {
    background: var(--Green-1200, #002424);
    transition: all 0.5s ease;
}

div#testimonials-clients .sliderUpdate ul.slick-dots li button::before {
    display: none;
}

.sliderUpdate ul.slick-dots li {
    width: auto;
    height: auto;
    transition: all 0.5s ease;
}

.new-landing-page .sticky-sections-tbx {
    min-height: 90vh;
}

/* Count Section css */
.cont-img-section {
    padding: 80px 0 0;
}

.new-landing-page .cont-img-section h2 {
    color: var(--Green-1200, #002424);
    text-align: center;
    font-family: var(--font-family);
    font-size: clamp(36px, 2.95vw, 40px);
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
}

.new-landing-page .cont-img-section #desc {
    color: #8A949A;
    text-align: center;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    display: block;
    margin-top: 16px;
}

.landing-call-to-action {
    display: flex;
    justify-content: center;
    gap: 12px;
    padding-top: 80px;
    padding-bottom: 80px;
}

.vh-sc-col.in-active .vh-image video {
    z-index: 3;
    position: relative;
}

.new-landing-page .vh-image img {
    width: 100%;
}

.vh-sc-col.slide-active .vh-image video {
    z-index: 6 !important;
    position: relative;
}

.new-landing-page .vh-image img,
.new-landing-page .vh-image video {
    object-fit: cover;
    width: 100%;
    height: clamp(550px, 55.95vw, 90vh);
    opacity: 1;
    z-index: 1;
}

.new-landing-page .vh-image {
    padding: 0;
}

.new-landing-page .vh-sc-col {
    padding: 100px 0;
}

.new-landing-page .vh-content h3 {
    color: var(--Green-1200, #002424);
    font-family: var(--font-family);
    font-size: clamp(24px, 2.95vw, 40px);
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.new-landing-page .vh-content p {
    color: #8A949A;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    max-width: 400px;
    margin: 0 auto;
}

.landing-call-to-action .light-white-btn {
    border-radius: 150px;
    border: 1px solid var(--Green-1200, #002424);
    padding: 10px 20px;
    color: var(--Dark-Blue-500, #001623);
    font-size: clamp(18px, 1.25vw, 18px);
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    /* 25.2px */
}

.landing-call-to-action .es-btn-com {
    padding: 10px 36px;
    color: var(--Dark-Blue-500, #001623);
    font-size: clamp(18px, 1.25vw, 18px);
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    /* 25.2px */
    gap: 8px;
    font-family: var(--font-family);
    font-weight: 500;
}

/* saving Grid Col */

ul.saving_grid {
    justify-content: center;
    text-align: center;
    align-items: flex-start;
    max-width: 1400px;
    margin: 0 auto;
    width: 100%;
    gap: 32px;
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto;
    display: grid;
    position: relative;
    grid-template-columns: 1fr 1fr 1fr 1fr;

}

.slisting_grid h4 {
    color: #FFF;
    text-align: center;
    font-family: var(--font-family);
    font-size: clamp(16px, 2.25vw, 24px);
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    margin-top: 24px;
}

#savings-icon-box {
    padding: 100px 20px;
}

.slisting_grid i {
    display: inline-flex;
    justify-content: center;
}

.slisting_grid i svg {
    width: 63px;
    height: 63px;
}

/* Review & Rating */
#reviews-rate-clients {
    max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    margin-top: 50px;
    padding: 0 20px;
}

.reviews-image {
    display: flex;
    margin-top: 6px;
}

.reviewrating-grid {
    gap: 32px;
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-template-rows: auto;
    display: grid;
    position: relative;
    grid-template-columns: 1fr 1fr 1fr;
}

.review-col-grid {
    display: flex;
    padding: 25px 20px;
    flex-direction: column;

    gap: 20px;
    border-radius: 20px;
    border: 1px solid #E1E1E1;
    background: #FFF;
}

.landing-reviews-review {
    padding: 100px 0;
}

.review-title {
    color: var(--Green-1200, #002424);
    text-align: center;
    font-family: var(--font-family);
    font-size: clamp(32px, 2.95vw, 40px);
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
}

.reviews-comment {
    color: var(--Green-1300, #001C1B);
    font-family: var(--font-family);
    font-size: clamp(18px, 1.25vw, 18px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    height: 100%;
}

.reviewpara {
    color: #8A949A;
    text-align: center;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-top: 16px;
}

.reviews-rate-name {
    color: var(--Green-1200, #002424);
    font-family: var(--font-family);
    font-size: clamp(16px, 2.25vw, 24px);
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
}

.verified {
    color: #8A949A;
    font-family: var(--font-family);
    font-size: clamp(12px, 1.75vw, 16px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    display: block;
}

.reviews-img {
    display: flex;
    width: 50px;
    height: 50px;
    padding: 12px 13px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 25px;
    background: var(--Green-1200, #002424);
    color: #FFF;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.25vw, 18px);
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}

.date {
    color: var(--Dark-Blue-200, #8A949A);
    font-family: var(--font-family);
    font-size: clamp(12px, 1.75vw, 16px);
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    text-transform: capitalize;
}

.reviews-info-list {
    display: flex;
    justify-content: space-between;
}

/* Video Col CSS */
.video-col-section {
    display: flex;
    margin-top: 80px;
    gap: 40px;
}

.video-inner-container {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
}

.video-grid-section {
    padding: 40px 0;
}

.video-titlecol {
    color: var(--Green-1200, #002424);
    text-align: center;
    font-family: var(--font-family);
    font-size: clamp(36px, 2.95vw, 40px);
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
}

.para-titlecol {
    color: #8A949A;
    text-align: center;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-top: 16px;
}

.right-v-col,
.left-v-col {
    display: flex;
    flex-direction: column;
    flex: 1 0 0;
}
.video-section video {
    height: 100%;
    display: block;
    width: 100%;
    position: relative;
}
video#videobtn {
    border-radius: 10px;
}
.video-section {
    position: relative;
    height: 100%;
    display: block;
    width: 100%;
    border-radius: 12px;
    overflow: hidden;
}
.video-section div#playIcon {
    position: absolute;
    top: 45%;
    left: 45%;
    transform: translate(50%, 0%);
    width: 80px;
    height: 80px;
}
.video-section div#playIcon svg {
    width: 80px;
    height: 80px;
}
.video-col-section h3 {
    color: var(--Green-1200, #002424);
    font-family: var(--font-family);
    font-size: clamp(18px, 1.25vw, 18px);
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    margin-top: 30px;
}

.video-col-section .video-section #playIcon {
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

/* Mid Col section */
.mid-colsection {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 78px 80px;
    position: relative;
    gap: 24px;
}

.mi-inner-container:has(.img-colmi) .mid-colsection {
    padding: 100px 120px;
}

.content-mid-col {
    width: 56%;
}

.mititle {
    color: var(--Bright-Green-500, #75E696);
    font-family: var(--font-family);
    font-size: clamp(24px, 5.95vw, 40px);
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
}

.mid-colsection:has(.img-colmi) .content-mid-col .mititle {
    font-size: clamp(40px, 6.95vw, 60px);
}

.micontent p {
    color: var(--White, #FFF);
    font-family: var(--font-family);
    font-size: clamp(14px, 1.95vw, 18px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.micontent p:first-child {
    margin-bottom: 8px;
    font-size: clamp(18px, 1.95vw, 18px);
}

.micontent {
    padding-top: 24px;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 18px);
    color: #8A949A;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 28px */
}

.mi-inner-container {
    max-width: 1600px;
    width: 100%;
    margin: 100px auto;
    border-radius: 16px;
    overflow: hidden;
}

.item-mid-col {
    width: 35%;
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: center;
    ;
}

.item-mid-col:has(.light) {
    width: 30%;
    min-width: 380px;
}

.mid-colsection:has(.light) .content-mid-col .micontent {
    max-width: 75%;
    font-size: clamp(16px, 1.95vw, 20px);
}

.enciser-faqs .col-support-accordion h2.heading-center {
    font-size: clamp(32px, 3.25vw, 40px);
}

.item-mid-col:has(.img-colmi) {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 340px;
    width: 100%;
}

.cobtn {
    display: flex;
    padding: 13px 16px;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    font-size: clamp(16px, 2.25vw, 18px);
    text-decoration: none;
    font-weight: 500;
    gap: 8px;
    height: 48px;
    transition: background 0.3s ease;
    font-family: var(--font-family);
}

a#talk-to-an-agent {
    font-size: clamp(18px, 2.25vw, 18px);
}

.cobtn.dark {
    max-width: 320px;
    border-radius: 150px;
    background: var(--Green-Gradient, linear-gradient(90deg, #75E696 0%, #019D9A 100%)) !important;
}

.cobtn.light {
    border-radius: 150px;
    border: 1px solid var(--Green-1200, #002424);
}

/* Map Section */
.map-and-carousel-sec {
    position: relative;
    padding: 100px 0;
}

.desktop-video-slider-sec {
    display: flex;
    margin: 0 auto;
    max-width: 1600px;
    width: 100%;
    padding: 0 20px;
    gap: 60px;

}

video.map-video {
    max-width: 1200px;
    width: 100%;
    max-height: 100%;
    height: 100%;
    object-fit: cover;
    margin: 0 auto;
}

video.mobie-map-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin: auto;
}

.mobile-video.desktop-hidden {
    aspect-ratio: 0.7;
}

.map-video-sec {
    display: flex;
    width: 50%;
    border-radius: 16px;
    background: var(--White, #FFF);
    overflow: hidden;
}

.carousel-sec {
    width: 50%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.carousel-sec .slick-track {
    display: flex;
}

ul.review-slides {
    list-style: none;
    position: relative;
    max-width: 450px;
    padding-bottom: 50px;
    margin-bottom: 0 !important;
    overflow: hidden;
}

ul.review-slides li.slick-slide {
    border-radius: 20px;
    background: var(--Light-Yellow-200, #F9F8EE);
    display: flex;
    padding: 40px 60px;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
}

.carousel-sec .slick-dots {
    bottom: 6px;
    display: flex;
    justify-content: center;
}

.carousel-sec .slick-dots li {
    width: auto;
    height: auto;
    margin: 0 3px;
}

.carousel-sec .slick-dots li button {
    width: 12px;
    height: 12px;
    background: rgba(0, 28, 27, 0.40) !important;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.carousel-sec .slick-dots li.slick-active button {
    background: #019D9A !important;

}

.carousel-sec .slick-dots li button::before {
    display: none;
}

/* FAQ CSS */
.desc {
    color: #8A949A;
    text-align: center;
    font-family: var(--font-family);
    font-size: clamp(16px, 1.95vw, 20px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    margin-top: 24px;
}

.new-landing-page .accordion-header {
    color: var(--Green-1200, #002424);
    font-size: clamp(18px, 1.25vw, 18px);
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    font-family: var(--font-family);
}

/* Know Your Price css */
.know-you-price-col {
    display: flex;
    align-items: center;
    max-width: 1600px;
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
    gap: 16px;
}

.knowyou-content .hero-title {
    font-size: unset;
    line-height: unset;
    padding: 0;
}

.knowyou-content .hero-title span.color-gradient {
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    background: no-repeat;
    color: var(--Bright-Green-500, #75E696);
    font-family: var(--font-family);
    font-size: clamp(32px, 3.65vw, 60px);
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    display: flex;
}

.knowyou-content .hero-content {
    color: var(--White, #FFF);
    font-family: var(--font-family);
    font-size: clamp(24px, 2.45vw, 40px);
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    /* 52px */
    padding-top: 8px;
}

.knowyou-content .hero-content span.color-gradient {
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    background: no-repeat;
    color: var(--Bright-Green-500, #75E696);
    font-family: var(--font-family);
    font-size: clamp(24px, 2.45vw, 40px);
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
}

.knowyou-content .sub-heading>p {
    color: var(--White, #FFF);

    font-size: clamp(18px, 1.35vw, 24px);
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    /* 26.4px */
    margin-top: 8px;
}

.knowyou-content .sub-heading {
    margin-top: 16px;
}

.knowyou-price-btn a.es-btn-com {
    display: flex;
    padding: 13px 32px;
    justify-content: center;
    align-items: center;
    flex: 1 0 0;
    font-size: clamp(18px, 1.25vw, 18px);
    gap: 8px;
    font-family: var(--font-family);
    font-weight: 500;

}

.knowyou-price-btn .light-white-btn {
    background: none;
    color: #ffff;
    border-radius: 150px;
    border: 1px solid var(--White, #FFF);
}

.knowyou-price-btn .light-white-btn:hover {
    color: #001623;
}

.knowyou-price-btn {
    display: flex;
    margin-top: 32px;
    gap: 12px;
    max-width: 450px;
}

.knowyou-content {
    flex: 1 0 0;
    padding: 20px 0;
}

.imageknow-col {
    flex: 1 0 0;
}

img.imageknow {
    width: 100%;
    object-fit: contain;
}

.wpcf7-form .cf7mls-btns.cf7mls-btns-last-step {
    margin-top: 16px;
    display: flex;
    min-height: auto;
}

.map-desktop-hidden {
    display: none;
}

/* Media Query   */
@media screen and (min-width: 1180px) and (max-width:1600px) {
    .landingpage-Banner {
        left: 100px;
    }

    .sliderheader,
    div#testimonials-clients .sliderUpdate,
    .know-you-price-col,
    .mi-inner-container {
        max-width: 90%;
    }

    #reviews-rate-clients {
        max-width: 90%;
    }

    .video-inner-container {
        max-width: 85%;
    }
}

@media screen and (min-width: 992px) {
    .desktop-hidden {
        display: none;
    }

    .large-call-to-action {
        padding: 0 20px;
    }

    .new-landing-page .sticky-sections-tbx {
        display: flex;
        margin-top: 90px;
    }
}

@media screen and (min-width: 1180px) and (max-width: 1380px) {
    .mi-inner-container:has(.img-colmi) .mid-colsection {
        padding: 60px 100px;
    }

    .mid-colsection {
        padding: 60px 80px;
        gap: 18px;
    }
}

@media screen and (max-width: 1180.99px) {
    .video-grid-section {
        padding: 0;
    }

    .mi-inner-container {
        margin: 60px auto;
    }

    .mid-colsection {
        padding: 60px 60px;
        gap: 24px;
    }

    .mi-inner-container:has(.img-colmi) .mid-colsection {
        padding: 60px 80px;
    }

    .sliderUpdate button.slick-arrow {
        width: 56px;
        height: 56px;
    }

    .sliderUpdate button.slick-prev {
        left: unset;
        right: 90px;
    }

    .landingpage-Banner {
        top: 180px;
        left: 40px;
        transform: scale(0.9);
    }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .new-landing-page .cont-img-section .vh-content {
        padding: 0 30px;
        margin-top: 8px;
    }

}

@media screen and (max-width: 991.99px) {
    .mobile-hidden {
        display: none;
    }

    #top-video {
        justify-content: end;
        background: #002424;
    }

    #top-video .hero-banner-video {
        position: unset;
    }

    .landingpage-Banner {
        position: unset;
        z-index: 9;
        padding-bottom: 90px;
        text-align: center;
        padding-top: 30px;
        transform: unset;
    }

    .landingpage-Banner .banner-content {
        margin: 0 auto;
        margin-top: 1rem;

    }

    .new-landing-page .vh-image img, .new-landing-page .vh-image video {
        object-fit: cover;
        width: 100%;
        height: 60vh;
    }

    .new-landing-page .vh-sc-col {
        padding: 0;
        flex-direction: row;
    }

    .landing-call-to-action {
        margin-top: -100px;
        padding-bottom: 80px;
    }

    ul.saving_grid {
        grid-template-columns: 1fr 1fr;
        grid-row-gap: 2.5rem;
    }

    .reviewrating-grid {
        grid-template-columns: 1fr 1fr;
    }

    .mid-colsection {
        padding: 60px 60px;
        gap: 40px;
        flex-direction: column;
        text-align: center;
    }

    .content-mid-col {
        width: 100%;
    }

    .mid-colsection:has(.light) .content-mid-col .micontent {
        margin: 0 auto;
    }

    .landingpage-Banner .hero-content {
        margin: 0 auto;
    }

    .item-mid-col {
        width: 100%;
        gap: 12px;
        justify-content: center;
    }

    #savings-icon-box {
        padding: 40px 10px;
    }

    .cobtn {
        display: flex;
        height: 48px;
        padding: 12px 12px;
    }

    .mi-inner-container {
        max-width: 88%;
        margin: 60px auto;
    }

    .sliderUpdate button.slick-arrow {
        width: 36px;
        height: 36px;
    }

    .sliderUpdate button.slick-prev {
        left: unset;
        right: 70px;
    }

    .sliderUpdate ul.slick-dots {
        height: 36px;
        padding: 8px 20px;
    }

    .video-inner-container {
        max-width: 88%;
        margin: 60px auto;
    }

    .video-grid-section {
        padding: 0;
    }

    .video-col-section {
        margin-top: 40px;
        gap: 24px;
    }

    .item-mid-col:has(.img-colmi) {
        position: relative;
        right: 0;
        bottom: 0;
        max-width: 100%;
        width: 100%;
        align-items: flex-end;
        justify-content: flex-end;
        margin-bottom: -80px;
        margin-right: -126px;
    }

    .knowyou-content {
        padding: 0 0 40px 0;
    }

    .knowyou-price-btn a.es-btn-com {
        height: 48px;
        padding: 12px 12px;
    }

    .map-and-carousel-sec {
        position: relative;
        padding: 60px 0;
    }

    .reviews-img {
        width: 40px;
        height: 40px;
    }
}

@media screen and (max-width: 767.99px) {
    .map-mobile-hidden {
        display: none;
    }

    .map-desktop-hidden {
        display: block;
    }

    .mobile-video {
        aspect-ratio: 0.7;
        overflow: hidden;
    }

    video.mobie-map-video {
        -ms-transform: scale(1.02);
        -webkit-transform: scale(1.02);
        -moz-transform: scale(1.02);
        -o-transform: scale(1.02);
        transform: scale(1.02);
    }

    .banner-section.know-price {
        background-image: url(/wp-content/uploads/2024/11/Vector-28.svg) !important;
        background-size: contain !important;
    }

    #top-video {
        min-height: 100%;
        justify-content: flex-end;
        padding-top: 75px;
    }

    .landingpage-Banner {
        position: unset;
        padding-bottom: 80px;
        max-width: 460px;
        padding-left: 20px;
        padding-right: 20px;
        align-items: center;
    }

    .landingpage-Banner .hero-content,
    .landingpage-Banner .hero-title {
        text-align: center;
    }

    .landingpage-Banner .powered.hero-content {
        display: none;
    }

    .landingpage-Banner .banner-content .es-btn-com {
        padding: 12px;
        font-size: clamp(16px, 2.25vw, 16px);
        height: 44px;
    }

    .sliderheader {
        text-align: center;
    }

    .video-col-section {
        flex-direction: column;
    }

    .reviewrating-grid {
        grid-template-columns: 1fr;
    }

    .item-mid-col:has(.img-colmi) {
        max-width: 100%;
        width: 100%;
        position: unset;
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
        margin-bottom: 0;
        margin-right: 0;
    }

    .mid-colsection:has(.img-colmi) {
        padding: 0;
    }

    .mid-colsection:has(.img-colmi) .content-mid-col {
        padding: 40px 20px 0;
    }

    .img-colmi {
        width: 100%;
        padding-left: 3rem;
        max-width: 450px;
    }

    .mid-colsection {
        padding: 40px 20px;
        gap: 30px;
    }

    .mi-inner-container:has(.img-colmi) .mid-colsection {
        padding: 0;
        gap: 40px;
    }

    .item-mid-col {
        flex-direction: column;
    }

    .item-mid-col:has(.light) {
        width: 100%;
        min-height: auto;
        min-width: 100%;
    }

    .mid-colsection:has(.light) .content-mid-col .micontent {
        max-width: 100%;
    }

    .cobtn {
        width: 100%;
        max-width: 300px;
    }

    .cobtn.dark {
        max-width: 300px;
    }

    .landing-reviews-review {
        padding: 60px 20px;
    }

    #reviews-rate-clients {
        padding: 0;
    }

    .mi-inner-container {
        margin: 60px auto;
    }

    .video-grid-section {
        padding: 20px 0;
    }

    .new-landing-page-slider {
        padding: 60px 0;
    }

    .new-landing-page .vh-sc-col {
        padding: 0;
        flex-direction: column;
    }

    .sliderheader {
        padding-bottom: 40px;
    }

    section.cont-img-section {
        padding: 80px 20px 0;
        background: #fff;
    }

    .landing-call-to-action {
        background: #fff;
        flex-direction: column;
        padding-bottom: 60px;
        padding-top: 60px;
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 0;
        gap: 16px;
    }

    section.cont-img-section .sticky-sections-tbx {
        padding: 40px 0 0;
        row-gap: 30px;
    }

    .landing-call-to-action .es-btn-com {
        max-width: 300px;
        width: 100%;
        margin: 0 auto;
        justify-content: center;
        height: 48px;
    }

    .slisting_grid i svg {
        width: 40px;
        height: 39px;
    }

    .new-landing-page .vh-content h3 {
        max-width: 100%;
        margin: 0 auto;
        margin-bottom: 12px;
    }

    .new-landing-page .vh-content p {
        max-width: 100%;
    }

    .new-landing-page .vh-sc-col .vh-content {
        padding: 0;
    }

    .new-landing-page .vh-image {
        padding: 0;
        overflow: hidden;
        display: flex;
        border-radius: 16px;
    }

    .video-section div#playIcon {
        width: 40px;
        height: 40px;
    }

    .video-section div#playIcon svg {
        width: 40px;
        height: 40px;
    }
    .new-landing-page .vh-image img, .new-landing-page .vh-image video {
        width: 100%;
        height: auto;
    }

    .video-inner-container {
        max-width: 100%;
        margin: 0 auto;
    }

    .know-you-price-col {
        flex-direction: column;
        padding: 60px 20px;
    }

    .knowyou-price-btn {
        justify-content: center;
        margin-top: 40px;
        gap: 16px;
        max-width: 100%;
    }
}

@media screen and (max-width: 480.99px) {
    .landingpage-Banner .hero-title {
        font-size: 36px;
    }

    .knowyou-price-btn a.es-btn-com {
        height: 44px;
        padding: 12px;
        font-size: 14px;
    }

    .landingpage-Banner .banner-content .es-btn-com {
        padding: 12px;
        font-size: 16px;
        height: 44px;
    }
}
